[求助]安装VM的时候不知为何出现这种提示

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
LixnKei
帖子: 2
注册时间: 2008-12-04 16:40
送出感谢: 0
接收感谢: 0

[求助]安装VM的时候不知为何出现这种提示

#1

帖子 LixnKei » 2008-12-04 17:07

admin@admin-desktop:~/桌面/vmware-server-distrib$ sudo ./vmware-install.pl
A previous installation of VMware Server has been detected.

The previous installation was made by the tar installer (version 4).

Keeping the tar4 installer database format.

You have a previous version of VMware Server installed. Continuing this
install will upgrade to the latest version by first uninstalling the previous
version. Do you wish to continue? (yes/no) [yes] yes

Uninstalling the tar installation of VMware Server.

Unable to find the answer INITSCRIPTSDIR in the installer database
(/etc/vmware/locations). You may want to re-install VMware Server.

Execution aborted.

Uninstall failed. Please correct the failure and re run the install.

Execution aborted.

admin@admin-desktop:~/桌面/vmware-server-distrib$


PS:这跟我之前一次安装不成功(突然断电)有关系吗?请问我该如何解决?我的是Ubuntu8.10
LixnKei
帖子: 2
注册时间: 2008-12-04 16:40
送出感谢: 0
接收感谢: 0

Re: [求助]安装VM的时候不知为何出现这种提示

#2

帖子 LixnKei » 2008-12-05 4:08

终于可以了,但安装一路使用默认,sodu vmware 后要我输入什么帐号密码,那是该输入什么亚? :em06
回复

回到 “虚拟机和虚拟化”